Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL 9.2 beta1's pg_upgrade fails on Windows XP

From: Edmund Horner <ejrh00(at)gmail(dot)com>
To: Bruce Momjian <bruce(at)momjian(dot)us>, pgsql-bugs(at)postgresql(dot)org
Subject: Re: PostgreSQL 9.2 beta1's pg_upgrade fails on Windows XP
Date: 2012-05-24 23:52:39
Message-ID: CAMyN-kCM2DrWDf+3qUsN6w7awLc+sEXEr3d=RnhqGtcJqzsEJw@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-bugs
On 25 May 2012 11:48, Edmund Horner <ejrh00(at)gmail(dot)com> wrote:
> It still fails (when run in verbose mode):

Sorry, let me correct that to:

It still fails, regardless of verbose mode.  And, in verbose mode, the
output is...

In response to

pgsql-bugs by date

Next:From: Bruce MomjianDate: 2012-05-25 00:34:01
Subject: Re: PostgreSQL 9.2 beta1's pg_upgrade fails on Windows XP
Previous:From: Edmund HornerDate: 2012-05-24 23:48:53
Subject: Re: PostgreSQL 9.2 beta1's pg_upgrade fails on Windows XP

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group